/*
Theme Name: Litrax - The Child Theme
Theme URI: https://1.envato.market/wp-dashboard-to-shopkeeper
Description: This is the Child Theme for Shopkeeper - a Hassle-free Worpress Theme with great design and extensive functionality.
Author: Get Bowtied
Author URI: https://www.getbowtied.com/
Template: shopkeeper
Version: 2.0
*/


/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

/*#masthead:before {
  content: '';
  position: absolute;
  top: 0;
  height: calc(110px);
  width: 100%;
  background: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.0));
  z-index: 0;
}

.sticky #masthead:before { display:none; }*/

/* Global */
h2, .woocommerce h2, .woocommerce-page h2 { margin-top: 3.5rem;  margin-bottom: 1.5rem; }

/* HEader */ 
.site-header-sticky:not(.sticky) .menu-wrapper { margin-top:23px; }
.site-header-sticky.sticky .menu-wrapper { margin-top:9px; }
.site-logo { margin-top:-9px; }
.site-search .widget_product_search .search-field, .site-search .widget_search .search-field, .site-search .search-form .search-field { text-transform:none; }

/* Footer */
#site-footer { border-top:1px solid #ddd; }
.site-footer-widget-area > .row { border-bottom:none!important; }

/* Shariff */
.shariff { padding-top:50px; padding-bottom:50px; }

/* Kategorienseite */
.shop_header.with_featured_img .shop_header_bkg { background-position:center center; }

/* Prodzkts Loop */
.out_of_stock_badge_loop, .products .out_of_stock_badge_loop { display:none!important; }
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product .stock { color:inherit; }
.woocommerce div.product p.stock { font-size:inherit; }
a.reset_variations { display:none!important; }

/* Produkt Detail */
p.stock.in-stock, 
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product .stock { color: #60a605; }
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product .stock.available-on-backorder { color:orange; }
.woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .product_infos p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price { color:#000; }

/* Eigenschaften */
.product_layout_classic .woocommerce-tabs .panel#tab-additional_information table.shop_attributes td p { font-size: 1rem;   font-weight: normal;}
.wpb_widgetised_column .widget_price_filter { padding-top:10px; padding-bottom:10px; }

.widget.widget_price_filter .woo_num_slider_amount .button { color: #60a605 !important; } 
.widget.widget_price_filter .woo_num_slider_amount .button {
  padding: 0 !important;
  margin: 0 !important;
  line-height: inherit !important;
  height: auto !important;
  background: none !important;
  text-align: right;
  width: 100px;
  -webkit-box-shadow: none;
  box-shadow: none;
  transition: color 0.3s;
  -webkit-transition: color 0.3s;
	float: right;
  min-width: 0;
}

/* Badges */
html:lang(it-IT) .acoplw-bssix.acoplwLeftAlign  .acoplw-blockText, 
html:lang(fr-FR) .acoplw-bssix.acoplwLeftAlign  .acoplw-blockText { font-size:0.8rem; }
html:lang(fr-FR) .acoplw-bssix.acoplwLeftAlign  .acoplw-blockText { width: 87px!important; top: 21.18px!important; }

/* Stories */
.single-post-header-bkg,
.entry-header.with_featured_img { background-position:center center!important; }
.single-post-content.without-sidebar { max-width:none!important; }
.entry-content h2, 
.entry-content h3, 
.entry-content h4, 
.entry-content h5, 
.entry-content p,
.entry-content ul,
.entry-content div.wp-block-product-tag,
.entry-content figure.wp-block-image,
.entry-content div.wp-block-buttons, 
.entry-content div.wp-block-columns, 
.woocommerce-order { max-width: 950px!important;   margin-left: auto;  margin-right: auto; }
.single .entry-title { font-size:41px; }
.single .single-post-header .xxlarge-5 { width:75%; max-width: 950px; }

/* Woocommerce */
.woocommerce .woocommerce-order-overview { padding:20px; }
.woocommerce .woocommerce-order-overview li, 
.woocommerce .wc-bacs-bank-details li { padding-bottom:20px; }
/* WPML Sprachwahl */
.sub-menu .wpml-ls-item {}
.main-navigation ul .wpml-ls-item ul { padding:10px 20px 20px 20px; } 


/* Elementor Swiper Button */
.elementor-element .elementor-swiper-button-next svg { -webkit-transform: rotateY(180deg);  transform: rotateY(180deg); margin-top: 15px;  right: 60px;  position: absolute; }
.elementor-element .elementor-swiper-button-prev svg { margin-top: 15px;  right: 60px;  position: absolute;}
.elementor-element .elementor-swiper-button::before { opacity:0.65!important; background:#6D9E16!important; border-radius:5px!important; }
.elementor .swiper-slide-contents { position: absolute;   top: 0;   bottom: 0; padding-top:50px!important; padding-bottom:0!important; }

/* FAQ */
.wp-block-details { padding-left:30px; }
.wp-block-details summary { font-size:135%; padding:5px 0 10px 0; margin-left:-30px; }

/* Responsive Anpassungen */
@media screen and (max-width: 1499px) {
    #caFrontOurCats h3 { font-size:23px!important;  }
}

@media screen and (max-width: 992px) {
    #caFrontOurCats h3 { font-size:18px!important;  }
}

@media screen and (max-width: 767px) {
    #caFrontOurCats .elementor-col-20 { width:50%; padding-bottom:10px;}
}
/****************************************************************/
/****************************************************************/
/****************************************************************/

span.onsale { display:none!important; }

.woocommerce-ordering span.select2 { display:none; }